Вход
Быстрая регистрация
Если вы у нас впервые: О проекте FAQ
1

Почему what's app пишет не будет работать?

Зая115 [9.2K] 9 месяцев назад

Мне приходит уведомление что с 1 января 2017 года я не смогу пользоваться whatsapp. Почему?

1

Если такое происходит, то скорее всего Вы пользуетесь устаревшим гаджетом. Заявлено, что такой гаджет как Apple Iphone 3GS, либо телефоны, работающие на платформе iOS 6 и Android 2.1, 2.2, дружить с WhatsApp не смогут. Придется менять телефон или жить без этой программы. Владельцы телефонов на платформах BlackBerry OS, Blackberry 10, Nokia S40 и Nokia Symbian S60 могут повременить и купить новый телефон только до 30 июня 2017 года. Разработчики популярного мессенджера прекращают поддержку указанных старых устройств.

автор вопроса выбрал этот ответ лучшим
Знаете ответ?
Есть интересный вопрос? Задайте его нашему сообществу, у нас наверняка найдется ответ!
Делитесь опытом и знаниями, зарабатывайте награды и репутацию, заводите новых интересных друзей!
Задавайте интересные вопросы, давайте качественные ответы и зарабатывайте деньги. Подробнее..
Быстрая регистрация
OpenID